Lista de empresas de una persona
curl --request GET \
--url https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"items": [
{
"id": "4584b476-ccc6-4e98-be40-0c5082748e35",
"companyId": "7c9e6679-7425-40de-944b-e07fc1f90ae7",
"personId": "c1e384f5-ae1c-475e-9e64-a0abe533a96f",
"ownershipPercentage": 60,
"controlRole": "CEO",
"validFrom": "2024-01-15",
"validTo": null,
"createdAt": "2024-01-15T17:20:47Z"
}
]
}{
"type": "about:blank",
"title": "Unauthorized",
"status": 401,
"detail": "Missing or invalid access token.",
"instance": "/api/entity/v1/entities/5aced5da-40c1-4bec-85ff-c8cd1bcb4526/ubo-of",
"code": "UNAUTHORIZED",
"correlationId": "0e8f6a2c-5b3d-4c1e-9a7f-6d5e4c3b2a10",
"details": []
}{
"type": "about:blank",
"title": "Not found",
"status": 404,
"detail": "The entity does not exist or belongs to another merchant.",
"instance": "/api/entity/v1/entities/5aced5da-40c1-4bec-85ff-c8cd1bcb4526/ubo-of",
"code": "ENTITY_NOT_FOUND",
"correlationId": "0e8f6a2c-5b3d-4c1e-9a7f-6d5e4c3b2a10",
"details": []
}UBOs
Lista de empresas de una persona
GET
/
api
/
entity
/
v1
/
entities
/
{personId}
/
ubo-of
Lista de empresas de una persona
curl --request GET \
--url https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.stage.localpayment.com/api/entity/v1/entities/{personId}/ubo-of")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"items": [
{
"id": "4584b476-ccc6-4e98-be40-0c5082748e35",
"companyId": "7c9e6679-7425-40de-944b-e07fc1f90ae7",
"personId": "c1e384f5-ae1c-475e-9e64-a0abe533a96f",
"ownershipPercentage": 60,
"controlRole": "CEO",
"validFrom": "2024-01-15",
"validTo": null,
"createdAt": "2024-01-15T17:20:47Z"
}
]
}{
"type": "about:blank",
"title": "Unauthorized",
"status": 401,
"detail": "Missing or invalid access token.",
"instance": "/api/entity/v1/entities/5aced5da-40c1-4bec-85ff-c8cd1bcb4526/ubo-of",
"code": "UNAUTHORIZED",
"correlationId": "0e8f6a2c-5b3d-4c1e-9a7f-6d5e4c3b2a10",
"details": []
}{
"type": "about:blank",
"title": "Not found",
"status": 404,
"detail": "The entity does not exist or belongs to another merchant.",
"instance": "/api/entity/v1/entities/5aced5da-40c1-4bec-85ff-c8cd1bcb4526/ubo-of",
"code": "ENTITY_NOT_FOUND",
"correlationId": "0e8f6a2c-5b3d-4c1e-9a7f-6d5e4c3b2a10",
"details": []
}Enumera las empresas en las que un INDIVIDUAL es UBO activo.
Los errores usan
application/problem+json con un code estable. Catálogo completo: Estados de entidades y códigos de error.Autorizaciones
Encabezados
Token de acceso Bearer para la autenticación. Este token se obtiene de los endpoints Get Access Token o Refresh Access Token. Tu cuenta de comerciante y el usuario que actúa se determinan a partir de él.
Ejemplo:
"Bearer <your_access_token>"
Parámetros de ruta
Última modificación el 10 de noviembre de 2026

